<div class = "row">
	<div class = "col-sm-12 cadre">
		<div class = "row">
			<div class = "col-sm-3">
				<h1 class = "center noselect">{{title}}</h1>
			</div>

			<div class= "col-sm-6 center">
					<div class = "col-sm-1">
					</div>

					<div class = "col-sm-2">
						<div class="buttons">
							<div class="container">
								<a smbPageScroll href="#accueil" class="btn effect01 center"><span class = "">Accueil</span></a>
							</div>
						</div>	
					</div>
					<div class = "col-sm-2">
						<div class="buttons">
							<div class="container">
								<a smbPageScroll href="#videos" class="btn effect01 center"><span>Videos</span></a>
							</div>
						</div>	
					</div>

					<div class = "col-sm-2">
						<div class="buttons">
							<div class="container">
								<a smbPageScroll href="#instrumentales" class="btn effect01 center"><span>Instrus</span></a>
							</div>
						</div>	
					</div>

					<div class = "col-sm-2">
						<div class="buttons">
							<div class="container">
								<a smbPageScroll href="#services" class="btn effect01 center"><span>Services</span></a>
							</div>
						</div>	
					</div>

					<div class = "col-sm-2">
						<div class="buttons">
							<div class="container">
								<a smbPageScroll href="#apropos" class="btn effect01 center"><span>A Propos</span></a>
							</div>
						</div>	
					</div>
					
					<div class = "col-sm-1">
					</div>
			</div>
			

			<div class = "col-sm-3 center icons">
				<div class = "space">
					<a class="" href="https://www.youtube.com/channel/UCLSu5Ys1nZY74jVSEHyX1xQ/about?view_as=subscriber" target="_blank">
						<img class = "ytb noselect" src="../../assets/images/youtube.png" alt=""/>
					</a>
				</div>

				<div class = "space">
					<a class="" href="https://soundcloud.com/kydo-440175035" target="_blank">
						<img class = "icon noselect" src="../../assets/images/soundcloud2.png" alt=""/>
					</a>
				</div>
				<div class = "space">
					<a class="" href="https://www.instagram.com/kydo.kydo.kydo/" target="_blank">
						<img class = "insta noselect" src="../../assets/images/instagram.png" alt=""/>
					</a>
				</div>
			</div>
		</div>
	</div>
</div>
